
Redmine - Defect #33709

CSV inport failture

2020-07-09 06:19 - aleksey babulin

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Importers Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Importing is not working.

 Снимокdddd.PNG 

Using custom or example one, no tables pass this check:

 Снимокdddd1.PNG 

How to make it work?

How to make Kirillic symbols not to be bunch of unreadable, ununderstandable symbols?

History

#1 - 2020-09-13 04:12 - Go MAEDA

- Category set to Importers

#2 - 2021-02-28 06:46 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Invalid

Please use forums for questions. Issues are used to report a bug, suggesting a new feature, or submitting a patch. Reading How to request help may

be helpful for you.

Files

Снимокdddd.PNG 19.7 KB 2020-07-09 aleksey babulin

Снимокdddd1.PNG 11 KB 2020-07-09 aleksey babulin
